body {
	font-family: "微软雅黑";
	width: 100%;
}

ul li,
ol li {
	list-style-type: none;
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

img {
	border: none;
}

* {
	margin: 0px;
	padding: 0px;
}

.top {
	width: 1100px;
	height: 40px;
	margin: 0 auto;
	color: #a9a9a9;
}

.top a {
	font-size: 13px;
	line-height: 40px;
	color: #a9a9a9;
}

.top a:hover {
	color: #C60900;
}

.acticle_box {
	width: 1100px;
	background-color: #fff;
	margin: 0 auto;
	padding: 40px 0 50px 0;
	margin-bottom: 25px;
}

.article_con {
	width: 90%;
	margin: 0 auto;
}

.print_box {
	width: 100%;
	height: 40px;
	background-color: #f1f1f1;

}

.print_box div {
	width: 50px;
	height: 40px;
	line-height: 40px;
	margin: 0 10px;
}

.print_box a {
	font-size: 15px;
	color: #333;

}

.line {
	border-bottom: 1px dashed #c5c5c5;
	margin-top: 20px;
}

.rela_head {
	font-size: 17px;
	color: #1c649f;
	margin: 23px 0 15px 0;
}

.rela_box {
	overflow: hidden;
}

.rela_body {
	width: 100%;
}

.rela_body li {
	padding-left: 10px;
	background: url(article_dian.png) no-repeat 0 center;
	margin: 7px 0;
	float: left;
	margin-left: 30px;
	width: 420px;
}

.rela_body li:nth-child(2n+1) {
	margin-left: 0px;
}

.rela_body li a {
	font-size: 15px;
	color: #333;
}

.rela_body li a:hover {
	color: #f00;
}

.rela_body li span {
	font-size: 15px;
	color: #999;
	float: right;
}

.content_box {
	width: 1100px;
	margin: 0 auto;
	padding-top: 20px;
}


.list_title {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #d2d2d2;
}

.list_title span {
	display: inline-block;
	padding: 0 5px;
	position: relative;
	height: 30px;
	border-bottom: 1px solid #1a57a8;
}

.list_title span a {
	color: #1a57a8;
	font-weight: bold;
	font-size: 18px;
}

.list_title span b {
	display: inline-block;
	width: 11px;
	height: 6px;
	background: url(jn_pic_01.png) no-repeat;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -6px;
}

.list {}

.list li {
	height: 40px;
	line-height: 40px;
	border-bottom: 1px dashed #d2d2d2;
	padding: 0 15px;
	background: url(jn_pic_02.png) no-repeat left center;
}

.list li a {
	font-size: 14px;
	color: #515151;
}

.list li a:hover {
	text-decoration: underline;
}

.list li .time {
	float: right;
	font-size: 14px;
}


.link_title {
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	color: #1b55a7;
	border-bottom: 2px solid #e2e2e2;
}

.link_tab {
	overflow: hidden;
}

.link_tab li {
	height: 38px;
	line-height: 38px;
	float: left;
	padding-left: 10px;
	padding-right: 15px;
}

.link_tab li:hover,
.link_tab li.hover {
	border-bottom: 2px solid #015294;
}

.position {
	height: 30px;
	line-height: 30px;
	background: #f2f2f2;
	width: 1100px;
	margin: 0 auto;
	color: #333;
}

.position a {
	color: #333;
}

.position_t {
	width: 890px;
	margin: 0 auto;
	background: url(jn_bg_01.png) no-repeat left center;
	padding-left: 25px;
}

.xxjw {
	height: 55px;
	margin-bottom: 20px;
}

.contact {
	height: 185px;
	background: #f3f3f3;
}

.content_box {
	width: 1100px;
	min-height: 500px;
	background-color: #fff;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 8px 25px 28px 8px;
	overflow: hidden;
}

.left_box {
	width: 253px;
	min-height: 500px;
	background-color: #fafafa;
	margin-left: 10px;
	padding-top: 18px;
	float: left;
	;
}

.lanmu_head {
	width: 261px;
	height: 58px;
	background: url(lanmu_head.png) no-repeat;
	margin-left: -8px;
	font-size: 17px;
	color: #fff;
	font-weight: bold;
	line-height: 50px;
	padding-left: 30px;

}

.lanmu_list {
	margin-top: 15px;
}

.lanmu_list li {
	width: 100%;
	height: 45px;
	line-height: 45px;
	padding-left: 60px;
	font-size: 17px;
	background: url(lanmu_san.png) no-repeat 36px center;
}

.lanmu_list li a {
	color: #000;
}

.lanmu_list li a:hover {
	color: #fa5200;
}

.lanmu_list .lanmu_avtive {
	background: url(lanmu_active.png) no-repeat 29px center;
	border-left: 7px solid #fa5200;
	padding-left: 53px;
}

.lanmu_list .lanmu_avtive a {
	color: #fa5200;
}

.right_box {
	width: 770px;
	float: right;
	min-height: 500px;
	background-color: #f9f9f9;
	margin-top: 18px;
	border: 1px solid #dfdfdf;
}

.right_list {
	padding: 5px 6px 20px 20px;
}

.right_list li {
	height: 45px;
	line-height: 45px;
	padding-left: 13px;
	padding-right: 20px;
	border-bottom: 1px dashed #e8e8e8;
	background: url(lanmu_dian.png) no-repeat 0px center;
	overflow: hidden;
}

.right_list li a {
	color: #333;
	font-size: 17px;
}

.right_list li a:hover {
	color: #f00;
}

.right_list li span {
	text-align: right;
	font-size: 17px;
	color: #999;
	float: right;
}

.title_div {
	margin-bottom: 0px;
	margin-top: 30px;
	outline: none;
}

.title_table {
	border-collapse: collapse;
	font-size: 13px;
	color: rgb(51, 51, 51);
	font-family: 微软雅黑;
	outline: none;
	width: 98%;
}

.title_tbody {
	outline: none;
}

.title_tr1 {
	background: rgb(252, 251, 251);
	outline: none;
}

.title_tr2 {
	outline: none;
}

.title_td1 {
	border: 1px solid rgb(221, 221, 221);
	font-weight: bold;
	outline: none;
	width: 15%;
	height: 35px;
}

.title_td2 {
	border: 1px solid rgb(221, 221, 221);
	font-size: 15px;
	outline: none;
	width: 45%;
}

.title_td3 {
	border: 1px solid rgb(221, 221, 221);
	font-weight: bold;
	outline: none;
	width: 15%;
}

.title_td4 {
	border: 1px solid rgb(221, 221, 221);
	font-size: 15px;
	outline: none;
	width: 25%;
}

.xxbt_td {
	font-size: 25px;
	color: #000;
}

.fwcs_td {
	text-align: center;
	color: #333;
	font-size: 15px;
}

.zh_td {
	display: inline-block;
	margin-left: 20px;
}

.gb_div {
	float: right;
	width: 52px;
}

.dy_div {
	float: right;
	width: 52px;
}

.k_div {
	float: left;
	margin-left: 20px;
	width: 120px !important;
}
.xz_div {
	float:right;
	font-size:15px;
}
